Bug 200274 - Looks like there's more windows than in reality
Looks like there's more windows than in reality
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-26 13:16 EDT by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 08:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-07-26 13:16:51 EDT
compiz-0.0.13-5.1.fc5.gnome

1. Start compiz and 2 applications
2. Start Alt+Tab'ing between the 2 applications and keep Alt pressed
3. the "dialogue" showing the windows make it look like there's 3 windows on the
screen when there's only 2
Comment 1 Bastien Nocera 2006-07-26 13:20:11 EDT
Oops, wrong summary
Comment 2 Bastien Nocera 2006-07-31 17:25:09 EDT
Moving all the compiz bugs to rawhide
Comment 3 Matěj Cepl 2007-09-11 20:34:34 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 5 Bastien Nocera 2007-10-12 08:17:21 EDT
Doesn't happen anymore, the alt-tab popup was fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.